Call Manager 4.3 Unity Express

Unanswered Question
Nov 28th, 2007
User Badges:

Hi,


I was wondering if there is a way to make Unity Express 2.3 work with CCM 4.3. I've checked the data sheet but there is no support for 4.3, it seems like a jtapi mismatch.


any ideas?


Thxs,

Raul

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
rpenahelmig Wed, 12/12/2007 - 09:02
User Badges:

Well here is the deal,


If you try to configure via de GUI you will never pass the jtapi user and password since it checks the version of CCM and cisco hasn't add 4.3 yet.

The workaround is to configure via CLI, which will work fine. then just enter GUI and finish configuration making sure to add CCM Admin user and pass.


Have a good one, hope his helps.

Actions

This Discussion